@media screen and (max-width: 1270px) {
	.menu div {
    	margin-left: 25px;
	}
	.client-list {
	    margin: 0px auto;
	    width: 880px;
	}
}
@media screen and (max-width: 1100px) {
	section#menu {
    	padding: 150px 75px 125px 75px;
	}
	section#services {
    	padding: 150px 50px 125px 50px;
	}
	.logo {
		width: 200px;
	}
	.client-list {
	    margin: 0px auto;
	    width: 660px;
	}
}
@media screen and (max-width: 1000px) {
	.logo {
		margin-left: -75px;
    	left: 50%;
    	width: 150px;
    	height: 200px;
	}
	.menu{
		margin: 120px auto;
		margin-bottom: 0px;
		text-align: center;
		float: none;
	}
	.contact-data {
		margin-top: 50px;
		float: none;
		text-align: center;
	}
	.elmnt-cont {
    	max-width: 515px;
    }
    section#services .elmt:nth-child(1) {
    	margin-bottom: 50px;
    }
    section#services .elmt:nth-child(2n+1) {
    	margin-right: 100px;
    }
    section#services .elmt:nth-child(2n) {
    	margin-right: 0px;
    }
}
@media screen and (max-width: 800px) {
	section#menu {
    	padding: 150px 25px 125px 25px;
	}
	.client-list {
	    width: 600px;
	}
	.client {
		width: 185px;
	}
}
@media screen and (max-width: 700px) {
	.menu div {
		display: block;
    	margin-left: 0px;
    	margin-bottom: 20px;
    	font-size: 25px;
    	line-height: 30px;
	}
	section#header {
		text-align: center;
	}
	section#services .elmt:nth-child(2n+1) {
    	margin-right: 25px;
    }
    .elmnt-cont {
    	max-width: 390px;
    }
    section#services {
    	padding: 150px 25px 125px 25px;
	}
	.client-list {
	    margin: 0px auto;
	    width: 350px;
	}
	.client {
    	width: 170px;
	}
	input {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	.contacts {
		text-align: center;
		width: 120px;
	}
	.contacts span {	
		line-height: 20px;
		margin-left: 0px;
	}
}
@media screen and (max-width: 480px) {
	section#menu {
    	padding: 125px 25px 25px 25px;
	}
	.contact-data {
		font-size: 30px;
	}
	section, section#services {
    	padding: 25px 25px 25px 25px;    	
	}
	#header .header {
		font-size: 30px;
		line-height: 30px;
	}
	#header .sub-header {
		font-size: 20px;
		line-height: 30px;
	}
	section#services .elmt:nth-child(2n+1) {
    	margin-right: 0px;
    }
    section#services .elmt, section#services .elmt:nth-child(1) {
    	margin-bottom: 25px;
    }
    .elmnt-cont {
    	max-width: 180px;
    }
    section#about_us h1 {
    	margin-top: 25px;
    }
    section#about_us h1:first-child {
    	margin-top: 0px;
    }
    .client-list {
	    width: 170px;
	}
	button {
	    width: 260px;
	}
	.buttons {
		width: 264px;	
	}
}
@media screen and (max-width: 400px) {
	#header .header {
		font-size: 25px;
		line-height: 25px;
	}
	#header .sub-header {
		font-size: 15px;	
		line-height: 15px;
	}
	button {
	    width: 230px;
	}
	.buttons {
		width: 234px;	
	}
}